This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 305651 - Review Request: fedorabubbles-gdm-theme - FedoraBubbles GDM theme
Review Request: fedorabubbles-gdm-theme - FedoraBubbles GDM theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:30 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-25 13:30:39 EDT
Spec URL:
http://rstrode.fedorapeople.org/fedorabubbles-gdm-theme/checkout/fedorabubbles-gdm-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/fedorabubbles-gdm-theme/checkout/fedorabubbles-gdm-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the FedoraBubbles GDM theme that was shipped in
Fedora Core 5.
Comment 1 Matthias Clasen 2007-09-26 19:43:08 EDT
rpmlint is silent

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: ok
license file: ok
spec language: ok
spec legibility: ok
upstream sources: no upstream yet
buildable: ok
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
nacro use: consistent
content: permisssible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

The description could use some improvement, maybe say "was introduced in FC5"
instead of "was shipped in FC5".


Approved.
Comment 2 Ray Strode [halfline] 2007-10-09 12:04:41 EDT
New Package CVS Request
=======================
Package Name: fedorabubbles-gdm-theme
Short Description: fedorabubbles GDM theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:33:15 EDT
done

Note You need to log in before you can comment on or make changes to this bug.